polished migration script

This commit is contained in:
viennet 2020-12-21 15:26:39 +01:00
parent 9e7109283e
commit 3c2aff2302
1 changed files with 3 additions and 3 deletions

View File

@ -39,7 +39,7 @@ apt-get update || { echo "apt-get update failed with $?"; exit 4; }
apt-get -y install git
# 2- Download ScoDoc8
echo "Downloading files..."
printf "\nDownloading files...\n"
cd "$SCODOC_DIR"/.. || { echo "Fatal error: can't cd to $SCODOC_DIR"; exit 2; }
mv ScoDoc "$scodoc7"
@ -57,7 +57,7 @@ then
if [ -e "$dst" ]
then
echo "Warning: moving ${dst} to ${dst}.old"
echo "=> vérifiez votre configuration locale avant utilisation."
printf "=> vérifiez votre configuration locale avant utilisation.\n\n"
mv "$dst" "$dst".old
fi
echo
@ -66,4 +66,4 @@ then
cp "$src" "$dst"
fi
printf "\nDone.\nPlease restart scodoc to use ScoDoc8.\n"
printf "\nDone.\nPlease start scodoc to use ScoDoc8: systemctl start scodoc\n"